.STYLE-LIEN-FINAL{background-repeat:no-repeat;color: #3369a9;
font-size: 12px;
  font-family: arial;
  text-decoration: none;
  padding: 0;
  letter-spacing: 0.02em;
  font-weight: bold;
  font-style: italic;
margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  line-height: 30px;} 
/* Style Lien Chemin navigation */ 
.Style-NAV {
    background-position: left center;
    background-repeat: no-repeat;
    text-decoration: underline;
    color: #707173;
    font-weight: bold;
    font-size: 12px;
    font-family: arial;
    background: url(arrow-breadcrumb.gif) right 4px no-repeat;
    padding: 0 12px 0 0px;
    margin: 0 4px 0 0px;
    vertical-align: baseline;
    line-height: 30px;
}
/* Style Combo */ 
.DIV-STYLE-COMBO {
    position: relative;
    overflow: hidden;
    background: #e6e6e6 url(img/btn-select.png) no-repeat 95% 50%;
    display: block;
    font-size: 140%;
	}
.STYLE-COMBO {
 	border: 1px solid #E7E7E7;
    background: #fff;
	position: relative;
    z-index: 2;
    width: 100%;
    -moz-opacity: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    height: 40px;
	font-size: 100%;
    margin: 0;
    vertical-align: baseline;
	font-family: Arial;
    color: #707173;

	
	}
.Style-Cadre-Recherche {
	/*background: #F2F2F2;*/
	background-color: #F8F8F8;
	-webkit-border-radius: 17px 17px 17px 17px;
    border: 2px solid #004493;
    padding: 10px;
}
.Style-Div-Nombre-Enr {
	background:#004493;
	border-radius:50%;
	width:90px;
	height:90px;
}
.rond{
	border-radius:50%;
	width:90px;
	height:90px;
	background: #004493;
	border:none;
	outline:none;
	font: 13px Tahoma bold;
	color:white;
}
div.rond{

	text-align:center;
   /* margin-left: 15px;*/
}
div.rond span{
	position:relative;
	top:30px;
}
.Style-LIB-TOTAL {
	color:#FFFFFF;
	font-size:12px; 
	font-family:Roboto;

 
}
.Style-TOTAL {
    color: #FFFFFF;
    font-size: 20px;
    font-family: Roboto;
	/*position: absolute;
	bottom:20px;
	right:1px;
	left:40px;
	text-align: left;*/
}
.libRECH{
    font-size: 14px;
    color: #000000;
    font-weight: normal;
    height: 27px;
    line-height: 27px;
	font-family:Museo700;
	font-weight : bold;

}
.BTN-MODIFIER {
    FLOAT: RIGHT;
    CURSOR: POINTER;
}
.tooltips{
	position: relative;
	cursor: help;
	display: inline-block;
	text-decoration: none;
	color: #707173;
	outline: none;
	font-family: Arial, Roboto, sans-serif;
	font-size: 12px;
	
	}	
.tooltips span{
	text-align:center;
	visibility: hidden;
	position: absolute;
	bottom: 30px;
	left: 10%;
	z-index: 99999;
	width: 210px;
	margin-left: -127px;
	padding: 10px;
	border: 2px solid #ccc;
	opacity: .9;
	background-color: #ddd;
	color: #222;
	background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	word-break: break-all;
	
	}
.tooltips:hover{
	border: 0; 
	}
.tooltips:hover span{
	visibility: visible;
	 word-break: break-all;
	}
.tooltips span:before,
.tooltips span:after{
	content: "";
	position: absolute;
	z-index: 1000;
	bottom: -7px;
	left: 50%;
	margin-left: -8px;
	border-top: 8px solid #ddd;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 0;
	}
.tooltips span:before{
	border-top-color: #ccc;
	bottom: -8px;
	}
.stylized_select {
    position: relative;
    overflow: hidden;
    background: #e6e6e6 url(img/btn-select.png) no-repeat 95% 50%;
    display: block;
	color: #7F7C78;
	font-family:Arial;
	font-size:16.8px;
	/* width: 408px !important;*/


}
.stylized_select select {
    position: relative;
    z-index: 2;
    width: 100%;
    -moz-opacity: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    height: 40px;
	/* width: 408px !important;*/
}
.stylized_select .input_wrapper {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 80%;
    padding: 0 17px 0 7px;
	/* width: 408px !important;*/
}
#body-text .worldwide-select-item form fieldset {
    width: 290px;
    margin: 0 auto;
    padding: 0;
}
.Style-Titre-Site{
	font: 400 30.55px Roboto;
	font-weight: 400;
	color: #666;
	/*font-weight: bold;*/
	display: inline-block;
   /* margin-left: 200px;*/
	margin-bottom: 5px;
   text-align: center;
	
}
.Style-textarea{
	background-color: rgb(255, 255, 255);
	font: 400 30.55px Roboto;
	box-sizing: border-box;
	    width: 613px;
    height: 83px;

	
}
.STYLE-TD{
	text-align: center;
	
}


.align-center {text-align: center;}
.align-left {text-align: left;}
.align-right {text-align: right;}
.align-right-imp {text-align: right !important;}
.color-red-total{color: rgb(223, 12, 54);}
.color-black{color:black;}
.background-color-77{background-color:rgb(217,217,217);}
.bottom-1000 {bottom:1000px;}
.color-444444{color:#444444!important}
.cursor-pointer{cursor: pointer !important;}
.display-inline-table{display:inline-table}
.display-block{display: block;}
.float-left{float: left;}
.float-right{float: right;}
.float-right-imp{float: right !important;}
.font-size-20{font-size: 20px;}
.font-size-16{font-size:16px;}
.font-size-14{font-size:14px;}
.font-size-18{font-size:18px;}
.font-weight-normal{font-weight: normal;}
.height-20{height:20px;}
.height-10{height:10px;}
.height-auto {height:auto  !important}
.img-delete{width:30PX ;height:20px; cursor:pointer;}
.label-note{font-size: 16px; font-weight: bold;}
.margin-auto{margin:0 auto;}
.margin-bottom-10{margin-bottom: 10px;}
.margin-left-10{margin-left:10px !important;}
.margin-left-15{margin-left:15px !important;}
.margin-top-7{margin-top: 7px !important;}
.margin-top-10{margin-top:10px;}
.margin-top-20{margin-top:20px;}
.margin-top-40{margin-top:40px;}
.margin-top-60{margin-top:60px;}
.margin-top-251{margin-top:251px;}
.margin-top-120{margin-top:120px;}
.background-position-1{background-position: 1px center !important;}
.min-width-140{min-width: 140px}
.width-65-percent{width: 65%;}
.min-width-102{min-width: 102px !important;}
.min-width-250{min-width: 250px;}
.min-width-289{min-width: 289px;}
.width-218{width: 218px;}
.no-display {display:none;}
.no-display-imp {display:none !important;}
.padding-top-60 {padding-top: 60px;}
.padding-top-80 {padding-top: 80px;}
.padding-top-11 {padding-top: 11px;}
.padding-bottom-10 {padding-bottom: 10px;}
.padding-bottom-40 {padding-bottom: 40px;}
.text-decor-underline{text-decoration: underline;}
.vertical-align-middle{vertical-align: middle;}
.z-index-9999 {z-index:9999;}
.heightImg{height: 37px;}
.padding-0{padding: 0px;}
.padding-right-4{padding-right: 4px;}
.margin-right-14{margin-right: 14px;}
.carousel-puce{width: auto;margin-left: 40%}
.color-white{color:white;}

.progress-bar-bts {
    float: left;
    width: 0%;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}

.drapeau01{
    color: #666;text-decoration: none !important;
}
.drapeau02{
    display: block;width: auto; color: #666;text-decoration: none !important;
}
.drapeau03{
   /* float: right;*/
    float: left;
    margin-top: 20px;
    margin-right: 12px;
    font-family: Roboto !important;
    font-size: 19.92px !important;
    text-transform: uppercase;
    line-height: 1;
}
.drapeau04{
    display: block;
    width: auto; 
    color: #666;
    text-decoration: none !important;
}
.bottom-1000{
    bottom:1000px
}
.block-bank{
    padding-left: 0.75em;
}
.block-bank .titre{
        margin-bottom:  10px !important;
    line-height: 1em ;
        color: red;
    font-size: 14px ;
    font-family: Roboto ;

    font-weight: normal ;
}
.block-bank .texte{
    line-height: 1em ;
    
    font-size: 14px ;
    font-family: Roboto ;

    font-weight: normal ;
}

.align-ville-ar{
	float :right;
}
.div-card-padding{
	padding-top : 0px !important;
}
.div-padding-particulier{
	padding-left : 100px;
}
@media screen and (max-width:768px){
	.div-padding-particulier{
		padding-left : 30px;
	}
}